
Foreman - Bug #14413

External AD authentication with Satellite 6.1 errors with stack level too deep

03/31/2016 02:39 AM - Daniel Lobato Garcia

Status: Duplicate   

Priority: High   

Assignee: Daniel Lobato Garcia   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1277085 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1277085

Description of problem:

External AD authentication with Satellite 6.1 fails with error "stack level too deep"

Version-Release number of selected component (if applicable):

Satellite 6.1.3

How reproducible:

Only at customer environment

Steps to Reproduce:

NA

Actual results:

AD authentication with Satellite 6.1 fails with "stack level too deep"

Expected results:

Authentication should succeed.

Additional info:

Not able to reproduce this issue internally.

Related issues:

Is duplicate of Foreman - Bug #13608: LDAP Authentication failure: stack leve... Closed 02/08/2016

History

#1 - 03/31/2016 03:22 AM - Dominic Cleal

- Is duplicate of Bug #13608: LDAP Authentication failure: stack level too deep added

#2 - 03/31/2016 03:23 AM - Dominic Cleal

- Status changed from New to Duplicate

A bug with this error message was fixed in #13608, please re-open with debug logs if it's different.
